/*     176171 : 공백      */
.solid_line__176171__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__176171__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176171__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176171__ {height:0px;}
}

/*     124739 : 타이틀 텍스트      */
.title__124739__ {font-size:0; }
.title__124739__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__124739__ p .point_color {color:#d00000;}

@media all and (min-width:768px){
	.title__124739__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__124739__ p {font-size:38px;}
}

/*     124740 : 장문 텍스트      */
.textarea__124740__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__124740__ p {font-size:20px}
}

/*     140297 : 공백      */
.solid_line__140297__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__140297__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140297__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140297__ {height:0px;}
}

/*     124741 : 장문 텍스트      */
.textarea__124741__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__124741__ p {font-size:15px}
}

/*     140606 : 공백      */
.solid_line__140606__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__140606__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140606__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140606__ {height:30px;}
}

/*     124745 : 이미지      */
.img__124745__ {position:relative}
.img__124745__ * {box-sizing:border-box}
.img__124745__ a {display:block;max-width:100%;vertical-align:top}
.img__124745__ .figure {display:block}
.img__124745__ .figure img {width:100%;vertical-align:top}
.img__124745__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__124745__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__124745__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__124745__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__124745__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__124745__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__124745__ {overflow:hidden}
	.img__124745__ .caption .caption_inner {padding:5% 15%}

	.img__124745__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__124745__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__124745__ .under_cont .cap_title {font-size:22px;line-height:1.5em}

	.img__124745__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__124745__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__124745__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__124745__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__124745__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__124745__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__124745__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__124745__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__124745__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__124745__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__124745__ .under_cont .cap_title {font-size:24px}
	.img__124745__ .over_cont .cap_text1 {font-size:24px}
	.img__124745__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     124746 : 이미지      */
.img__124746__ {position:relative}
.img__124746__ * {box-sizing:border-box}
.img__124746__ a {display:block;max-width:100%;vertical-align:top}
.img__124746__ .figure {display:block}
.img__124746__ .figure img {width:100%;vertical-align:top}
.img__124746__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__124746__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__124746__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__124746__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__124746__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__124746__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__124746__ {overflow:hidden}
	.img__124746__ .caption .caption_inner {padding:5% 15%}

	.img__124746__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__124746__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__124746__ .under_cont .cap_title {font-size:22px;line-height:1.5em}

	.img__124746__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__124746__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__124746__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__124746__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__124746__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__124746__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__124746__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__124746__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__124746__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__124746__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__124746__ .under_cont .cap_title {font-size:24px}
	.img__124746__ .over_cont .cap_text1 {font-size:24px}
	.img__124746__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__124746__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__124746__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__124746__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     124743 : 이미지      */
.img__124743__ {position:relative}
.img__124743__ * {box-sizing:border-box}
.img__124743__ a {display:block;max-width:100%;vertical-align:top}
.img__124743__ .figure {display:block}
.img__124743__ .figure img {width:100%;vertical-align:top}
.img__124743__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__124743__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__124743__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__124743__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__124743__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__124743__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__124743__ {overflow:hidden}
	.img__124743__ .caption .caption_inner {padding:5% 15%}

	.img__124743__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__124743__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__124743__ .under_cont .cap_title {font-size:22px;line-height:1.5em}

	.img__124743__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__124743__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__124743__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__124743__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__124743__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__124743__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__124743__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__124743__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__124743__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__124743__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__124743__ .under_cont .cap_title {font-size:24px}
	.img__124743__ .over_cont .cap_text1 {font-size:24px}
	.img__124743__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     124742 : 이미지      */
.img__124742__ {position:relative}
.img__124742__ * {box-sizing:border-box}
.img__124742__ a {display:block;max-width:100%;vertical-align:top}
.img__124742__ .figure {display:block}
.img__124742__ .figure img {width:100%;vertical-align:top}
.img__124742__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__124742__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__124742__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__124742__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__124742__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__124742__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__124742__ {overflow:hidden}
	.img__124742__ .caption .caption_inner {padding:5% 15%}

	.img__124742__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__124742__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__124742__ .under_cont .cap_title {font-size:22px;line-height:1.5em}

	.img__124742__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__124742__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__124742__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__124742__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__124742__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__124742__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__124742__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__124742__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__124742__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__124742__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__124742__ .under_cont .cap_title {font-size:24px}
	.img__124742__ .over_cont .cap_text1 {font-size:24px}
	.img__124742__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__124742__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__124742__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__124742__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     140607 : 공백      */
.solid_line__140607__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__140607__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140607__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140607__ {height:40px;}
}

/*     124748 : 타이틀 + 서브 텍스트      */
.title__124748__ {}
.title__124748__ .sub_text {margin:0; padding:0;}
.title__124748__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__124748__ .title {margin:0; padding:0;}
.title__124748__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__124748__ .sub_text > span {padding:0 30px 8px;}
	.title__124748__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__124748__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:20px;}
	.title__124748__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     124749 : 장문 텍스트      */
.textarea__124749__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__124749__ p {font-size:16px; line-height:1.6em;}
}

/*     124750 : 이미지      */
.img__124750__ {max-width:100%;}
.img__124750__ * {box-sizing:border-box;}
.img__124750__ .inner__124750__ {display:block; overflow:hidden; position:relative; text-decoration:none;}
.img__124750__ .inner__124750__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1; width:100%; height:100%; background:rgba(0, 0, 0, .1); opacity:0;
	-webkit-transition: all .6s ease; -moz-transition: all .6s ease; transition: all .6s ease;
}
.img__124750__ .inner__124750__ img {width:100%; max-width:100%; vertical-align:top; -webkit-transition: all .6s ease; -moz-transition: all .6s ease; transition: all .6s ease;}
.img__124750__ .inner__124750__:hover img {-webkit-transform:scale(1.06); -moz-transform:scale(1.06); -o-transform:scale(1.06); -ms-transform:scale(1.06); transform:scale(1.06);}
.img__124750__ .inner__124750__:hover:before {opacity:1;}

/*     140608 : 공백      */
.solid_line__140608__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__140608__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140608__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140608__ {height:40px;}
}

/*     124754 : 타이틀 + 서브 텍스트      */
.title__124754__ {}
.title__124754__ .sub_text {margin:0; padding:0;}
.title__124754__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__124754__ .title {margin:0; padding:0;}
.title__124754__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__124754__ .sub_text > span {padding:0 30px 8px;}
	.title__124754__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__124754__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:20px;}
	.title__124754__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     124755 : 장문 텍스트      */
.textarea__124755__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__124755__ p {font-size:16px; line-height:1.6em;}
}

/*     124756 : 이미지      */
.img__124756__ {max-width:100%;}
.img__124756__ * {box-sizing:border-box;}
.img__124756__ .inner__124756__ {display:block; overflow:hidden; position:relative; text-decoration:none;}
.img__124756__ .inner__124756__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1; width:100%; height:100%; background:rgba(0, 0, 0, .1); opacity:0;
	-webkit-transition: all .6s ease; -moz-transition: all .6s ease; transition: all .6s ease;
}
.img__124756__ .inner__124756__ img {width:100%; max-width:100%; vertical-align:top; -webkit-transition: all .6s ease; -moz-transition: all .6s ease; transition: all .6s ease;}
.img__124756__ .inner__124756__:hover img {-webkit-transform:scale(1.06); -moz-transform:scale(1.06); -o-transform:scale(1.06); -ms-transform:scale(1.06); transform:scale(1.06);}
.img__124756__ .inner__124756__:hover:before {opacity:1;}

/*     140609 : 공백      */
.solid_line__140609__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__140609__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140609__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140609__ {height:40px;}
}

/*     124751 : 타이틀 + 서브 텍스트      */
.title__124751__ {}
.title__124751__ .sub_text {margin:0; padding:0;}
.title__124751__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__124751__ .title {margin:0; padding:0;}
.title__124751__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__124751__ .sub_text > span {padding:0 30px 8px;}
	.title__124751__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__124751__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:20px;}
	.title__124751__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     124752 : 장문 텍스트      */
.textarea__124752__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__124752__ p {font-size:16px; line-height:1.6em;}
}

/*     124753 : 이미지      */
.img__124753__ {max-width:100%;}
.img__124753__ * {box-sizing:border-box;}
.img__124753__ .inner__124753__ {display:block; overflow:hidden; position:relative; text-decoration:none;}
.img__124753__ .inner__124753__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1; width:100%; height:100%; background:rgba(0, 0, 0, .1); opacity:0;
	-webkit-transition: all .6s ease; -moz-transition: all .6s ease; transition: all .6s ease;
}
.img__124753__ .inner__124753__ img {width:100%; max-width:100%; vertical-align:top; -webkit-transition: all .6s ease; -moz-transition: all .6s ease; transition: all .6s ease;}
.img__124753__ .inner__124753__:hover img {-webkit-transform:scale(1.06); -moz-transform:scale(1.06); -o-transform:scale(1.06); -ms-transform:scale(1.06); transform:scale(1.06);}
.img__124753__ .inner__124753__:hover:before {opacity:1;}

/*     140610 : 공백      */
.solid_line__140610__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__140610__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140610__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140610__ {height:40px;}
}

/*     124757 : 타이틀 + 서브 텍스트      */
.title__124757__ {}
.title__124757__ .sub_text {margin:0; padding:0;}
.title__124757__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__124757__ .title {margin:0; padding:0;}
.title__124757__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__124757__ .sub_text > span {padding:0 30px 8px;}
	.title__124757__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__124757__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:20px;}
	.title__124757__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     124758 : 장문 텍스트      */
.textarea__124758__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__124758__ p {font-size:16px; line-height:1.6em;}
}

/*     124759 : 이미지      */
.img__124759__ {max-width:100%;}
.img__124759__ * {box-sizing:border-box;}
.img__124759__ .inner__124759__ {display:block; overflow:hidden; position:relative; text-decoration:none;}
.img__124759__ .inner__124759__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1; width:100%; height:100%; background:rgba(0, 0, 0, .1); opacity:0;
	-webkit-transition: all .6s ease; -moz-transition: all .6s ease; transition: all .6s ease;
}
.img__124759__ .inner__124759__ img {width:100%; max-width:100%; vertical-align:top; -webkit-transition: all .6s ease; -moz-transition: all .6s ease; transition: all .6s ease;}
.img__124759__ .inner__124759__:hover img {-webkit-transform:scale(1.06); -moz-transform:scale(1.06); -o-transform:scale(1.06); -ms-transform:scale(1.06); transform:scale(1.06);}
.img__124759__ .inner__124759__:hover:before {opacity:1;}

/*     176816 : 공백      */
.solid_line__176816__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176816__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176816__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176816__ {height:80px;}
}

/*     151909 : 공백      */
.solid_line__151909__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__151909__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__151909__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__151909__ {height:30px;}
}

/*     151910 : 이미지 리스트      */
.img_tile__151910__:after {content:'';display:block;clear:both}
.img_tile__151910__ * {box-sizing:border-box}
.img_tile__151910__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__151910__ .item:hover {top:-10px}
.img_tile__151910__ .item a {display:block}
.img_tile__151910__ .figure {display:block}
.img_tile__151910__ .figure img {vertical-align:bottom}
.img_tile__151910__ .caption {display:block;margin-top:10px;}
.img_tile__151910__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__151910__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__151910__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__151910__ .item {width:100%}
.col_m_2__151910__ .item {width:50%}
.col_m_3__151910__ .item {width:33.3333%}
.col_m_4__151910__ .item {width:25%}
.col_m_5__151910__ .item {width:20%}
.col_m_6__151910__ .item {width:16.6666%}

.col_m_1__151910__ .item,
.col_m_2__151910__ .item2n,
.col_m_3__151910__ .item3n,
.col_m_4__151910__ .item4n,
.col_m_5__151910__ .item5n,
.col_m_6__151910__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__151910__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__151910__ .caption {margin-top:20px}

	.text_sml__151910__ .caption > span.subject {font-size:14px}
	.text_sml__151910__ .caption > span.content {font-size:13px}
	.text_med__151910__ .caption > span.subject {font-size:16px}
	.text_med__151910__ .caption > span.content {font-size:13px}
	.text_big__151910__ .caption > span.subject {font-size:18px}
	.text_big__151910__ .caption > span.content {font-size:13px}

	.col_m_1__151910__ .item,
	.col_m_2__151910__ .item2n,
	.col_m_3__151910__ .item3n,
	.col_m_4__151910__ .item4n,
	.col_m_5__151910__ .item5n,
	.col_m_6__151910__ .item6n {clear:none}

	.col_t_1__151910__ .item {width:100%}
	.col_t_2__151910__ .item {width:50%}
	.col_t_3__151910__ .item {width:33.3333%}
	.col_t_4__151910__ .item {width:25%}
	.col_t_5__151910__ .item {width:20%}
	.col_t_6__151910__ .item {width:16.6666%}

	.col_t_1__151910__ .item,
	.col_t_2__151910__ .item2n,
	.col_t_3__151910__ .item3n,
	.col_t_4__151910__ .item4n,
	.col_t_5__151910__ .item5n,
	.col_t_6__151910__ .item6n {clear:both}

	.col_t_1__151910__ .item:before,
	.col_t_2__151910__ .item2n:before,
	.col_t_3__151910__ .item3n:before,
	.col_t_4__151910__ .item4n:before,
	.col_t_5__151910__ .item5n:before,
	.col_t_6__151910__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__151910__ .item:before {height:70px}
	.img_tile__151910__ .caption {margin-top:30px}

	.col_t_1__151910__ .item,
	.col_t_2__151910__ .item2n,
	.col_t_3__151910__ .item3n,
	.col_t_4__151910__ .item4n,
	.col_t_5__151910__ .item5n,
	.col_t_6__151910__ .item6n {clear:none}

	.col_t_1__151910__ .item:before,
	.col_t_2__151910__ .item2n:before,
	.col_t_3__151910__ .item3n:before,
	.col_t_4__151910__ .item4n:before,
	.col_t_5__151910__ .item5n:before,
	.col_t_6__151910__ .item6n:before {display:block}

	.col_pc_1__151910__ .item {width:100%}
	.col_pc_2__151910__ .item {width:50%}
	.col_pc_3__151910__ .item {width:33.3333%}
	.col_pc_4__151910__ .item {width:25%}
	.col_pc_5__151910__ .item {width:20%}
	.col_pc_6__151910__ .item {width:16.6666%}

	.col_pc_1__151910__ .item,
	.col_pc_2__151910__ .item2n,
	.col_pc_3__151910__ .item3n,
	.col_pc_4__151910__ .item4n,
	.col_pc_5__151910__ .item5n,
	.col_pc_6__151910__ .item6n {clear:both}

	.col_pc_1__151910__ .item:before,
	.col_pc_2__151910__ .item2n:before,
	.col_pc_3__151910__ .item3n:before,
	.col_pc_4__151910__ .item4n:before,
	.col_pc_5__151910__ .item5n:before,
	.col_pc_6__151910__ .item6n:before {display:none}
}

